/*
Theme Name:     Portfolio-Child
Description:    Child of Portfolio Theme
Author:         admin
Template:       portfolio

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

/****************/
/* Menu changes */
/****************/
button.toggle-menu {
  font-family: "Lato",Helvetica Neue,Helvetica,Arial,sans-serif;
}

.cbp-spmenu a {
  font-family: "Lato",Helvetica Neue,Helvetica,Arial,sans-serif !important;
}

.cbp-spmenu h3 {
  font-family: "Lato",Helvetica Neue,Helvetica,Arial,sans-serif !important;
}

/* Indention for subpages in the menu */
#menu-item-156, #menu-item-155, #menu-item-154, #menu-item-153, #menu-item-152 {
   text-indent: 15px;
   font-size: 13px;
}

/* Making sub-pages lowercase */
#menu-item-156 a, #menu-item-155 a, #menu-item-154 a, #menu-item-153 a, #menu-item-152 a {
   text-transform: none !important;
}

/* Hide "Menu" item at top of Menu
.cbp-spmenu h3, .site-description-square {
  visibility: hidden;
}

/*****************/
/* Body changes  */
/*****************/
h1 {
  margin-top: 0.5em;
}

.default-page, .single-blog-post, .works-page {
  padding-top: 70px;
}

.entry-title, .page-title {
  color: #ffffff;
  font-size: 1.5vw;
  line-height: 1.5vw;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Lato",Helvetica Neue,Helvetica,Arial,sans-serif !important;
}

.home-container {
   display: block;
   max-width: 500px;
   margin-left: auto;
   margin-right: auto;
}

.homepage-teal-text {
   color: #bbbbbb;
   text-align: center;
   font-size: 22px;
   font-weight: 100;
   font-family: "Lato",Helvetica Neue,Helvetica,Arial,sans-serif !important;
}

.homepage-orange-text {
   color: #bbbbbb;
   text-align: center;
   font-size: 22px;
   font-weight: 100;
   font-family: "Lato",Helvetica Neue,Helvetica,Arial,sans-serif !important;
}